GLOBAL LOWER(3)

NAME
boost::xpressive::lower - Matches a lower-case character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified lower;

DESCRIPTION

The regex traits are used to determine which characters are lower-case. To match any character that is not a lower-case character, use ~lower.